<!DOCTYPE html>
{% load static%}
<html lang="en"> 
<head>
<script src="https://kit.fontawesome.com/a076d05399.js"></script>
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta/css/bootstrap.min.css" integrity="sha384-/Y6pD6FV/Vv2HJnA6t+vslU6fwYXjCFtcEpHbNJ0lyAFsXTsjBbfaDjzALeQsN6M" crossorigin="anonymous">
 <title>Update Sesi Konsultasi</title>
<link href="https://fonts.googleapis.com/css?family=Rubik&display=swap" rel="stylesheet">
</head>

<body>
	{% include 'nav.html' %}

    <div class="container">
		<div class="d-flex justify-content-center card">
			<div class="card-header">
				<h3>FORM RESERVASI SESI KONSULTASI</h3>
			</div>
			<div class="card-body">
				<form method="POST"  action=".">
					<div>
						<label for="norek">Nomor Rekam Medis Pasien :</label>
						<select id="norek" name="norek">
							<option value="301">301</option>
							<option value="302">302</option>
							<option value="303">303</option>
							<option value="304">304</option>
							<option value="305">305</option>
							<option value="306">306</option>
							<option value="307">307</option>
						  </select>
						
					</div>

					<div>
					  <label for="Tanggal">Tanggal:</label>
					  <input type="date" id="tanggal" name="tanggal">
					</div>

					<div>				
						    <label for="idtrans">Id Transaksi:</label>
						    <select id="idtrans" name="idtrans">
								<option value="1015">1001</option>
								<option value="1015">1002</option>
								<option value="1015">1003</option>
								<option value="1015">1004</option>
								<option value="1015">1005</option>
								<option value="1015">1006</option>
								<option value="1015">1007</option>
								<option value="1015">1008</option>
								<option value="1015">1009</option>
								<option value="1015">1010</option>
								<option value="1015">1011</option>
								<option value="1015">1012</option>
								<option value="1015">1013</option>
								<option value="1015">1014</option>
								<option value="1015">1015</option>
							</select>
						  
						
					</div>
					<br>
					<div class="form-group">
						<button class="btn float-left btn-info" onclick="goBack()">Go Back</button>
						<button class="btn float-right btn-info" type="submit">Daftar</button>
					</div>
				</form>
			</div>
		</div>
	</div>
</body>
</html>


<style>
	.container{
		position: relative;
		
		display: flex;
		flex-direction: column;
		justify-content: space-evenly;
		align-items: center;
		font-family: sans-serif;
	}
	
	div.card{
		max-height: 180vh;
		max-width: 100vw;
		object-fit: cover;
		background-color: rgb(182, 206, 206);
	}
	
	div.d-flex{
		position: relative;
	}
	
	@media screen and (max-width: 900px) {
		html {
			font-size: 10px;
		}
		
	}
</style>
<script>
function goBack() {
  window.history.back();
}
</script>  
</html>